# translation of kfile_xbm.po to Low Saxon
#
# Manfred Wiese <m.j.wiese@web.de>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_xbm\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2006-05-02 08:55+0200\n"
"Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: kfile_xbm.cpp:54
msgid "Technical Details"
msgstr "Technisch Details"

#: kfile_xbm.cpp:58
msgid "Dimensions"
msgstr "Afmeten"
